.com_joeworkman_stacks_imagesafe2_stack img{width:auto;height:auto;max-width:100%}img{pointer-events:none;-webkit-touch-callout:none;-webkit-user-select:none}
.com_bigwhiteduck_stacks_headerpro_stack .text-center{text-align:center}.com_bigwhiteduck_stacks_headerpro_stack .text-left{text-align:left}.com_bigwhiteduck_stacks_headerpro_stack .text-right{text-align:right}.com_bigwhiteduck_stacks_headerpro_stack .text-justify{text-align:justify}.com_bigwhiteduck_stacks_headerpro_stack .text-inherit{text-align:inherit}
#stacks_in_50 h1,#stacks_in_50 div{color:rgba(34, 34, 34, 1.00)}#stacks_in_50 h1 a,#stacks_in_50 div a{color:rgba(34, 34, 34, 1.00)}#stacks_in_50 h1 a:hover,#stacks_in_50 div a:hover{color:rgba(25, 25, 25, 1.00)}#stacks_in_50 small,#stacks_in_50 small div{color:rgba(111, 111, 111, 1.00)}


#stacks_in_50 {
	margin: 30px 0px 50px 0px;
}
/*
*/
#scsh_stacks_in_21.scroll-shift-section {
  position: relative;
  overflow: hidden;
  padding-left: 12px;
  padding-right: 12px;
}
.scroll-shift-section .scsh-bg-layer {
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
}
#scsh_stacks_in_21 .scsh-bg-layer {
  

}
#scsh_stacks_in_21 .scsh-fg-layer {
  position: relative;
  min-height: 55vh;
  padding-top: 48px;
  padding-bottom: 48px;
  box-sizing: border-box;
  display: flex;
  flex-direction: column;
  justify-content: center;
  
  margin: 0 auto;
  
  justify-content: flex-start;
  
  
}
#scsh_stacks_in_21 .scsh-fg-layer > * {
  width: 100%;
}

#scsh_stacks_in_21 .scsh-fg-layer .scroll-shift-element {
  position: relative;
  overflow: visible;
  opacity: 0;
  pointer-events: none;
}
#scsh_stacks_in_21 .scsh-fg-layer .scroll-shift-element a,
#scsh_stacks_in_21 .scsh-fg-layer .scroll-shift-element button {
  pointer-events: auto;
}
#scsh_stacks_in_21 .scsh-fg-layer .scroll-shift-element.scsh-loaded {
  opacity: 1;
}
#scsh_stacks_in_21 .scsh-fg-layer .scroll-shift-element.scsh-overlap {
  position: absolute ;
  /* top: 0;
  left: 0; */
  /* bottom: 0;
  right: 0; */
}
#scsh_stacks_in_21 .scsh-fg-layer .stacks_out,
#scsh_stacks_in_21 .scsh-fg-layer .stacks_in {
  overflow: visible;
}
.scsh-toggle-markers * {
  pointer-events: none;
}





#stacks_in_12 {
	margin: 0px 0px 25px 0px;
}
#stacks_in_36>.s3_row {
	margin: 0 -9px;
}

#stacks_in_36>.s3_row>.s3_column_left {
	width: 32.00%;
}

#stacks_in_36>.s3_row>.s3_column_right {
	width: 68.000000%;
}




#stacks_in_36>.s3_row>.s3_column {
	padding: 0 9px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_36>.s3_row  {
		margin: -9px 0;
	}
	#stacks_in_36>.s3_row>.s3_column {
		padding: 9px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_36>.s3_row  {
		margin: -9px 0;
	}
	#stacks_in_36>.s3_row>.s3_column {
		padding: 9px 0;
		width:100%;
	}


}






#stacks_in_36 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_43>.s3_row {
	margin: 0 -9px;
}

#stacks_in_43>.s3_row>.s3_column_left {
	width: 32.00%;
}

#stacks_in_43>.s3_row>.s3_column_right {
	width: 68.000000%;
}




#stacks_in_43>.s3_row>.s3_column {
	padding: 0 9px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_43>.s3_row  {
		margin: -9px 0;
	}
	#stacks_in_43>.s3_row>.s3_column {
		padding: 9px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_43>.s3_row  {
		margin: -9px 0;
	}
	#stacks_in_43>.s3_row>.s3_column {
		padding: 9px 0;
		width:100%;
	}


}






#stacks_in_43 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_59>.s3_row {
	margin: 0 -9px;
}

#stacks_in_59>.s3_row>.s3_column_left {
	width: 32.00%;
}

#stacks_in_59>.s3_row>.s3_column_right {
	width: 68.000000%;
}




#stacks_in_59>.s3_row>.s3_column {
	padding: 0 9px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_59>.s3_row  {
		margin: -9px 0;
	}
	#stacks_in_59>.s3_row>.s3_column {
		padding: 9px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_59>.s3_row  {
		margin: -9px 0;
	}
	#stacks_in_59>.s3_row>.s3_column {
		padding: 9px 0;
		width:100%;
	}


}






#stacks_in_59 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_66>.s3_row {
	margin: 0 -9px;
}

#stacks_in_66>.s3_row>.s3_column_left {
	width: 32.00%;
}

#stacks_in_66>.s3_row>.s3_column_right {
	width: 68.000000%;
}




#stacks_in_66>.s3_row>.s3_column {
	padding: 0 9px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_66>.s3_row  {
		margin: -9px 0;
	}
	#stacks_in_66>.s3_row>.s3_column {
		padding: 9px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_66>.s3_row  {
		margin: -9px 0;
	}
	#stacks_in_66>.s3_row>.s3_column {
		padding: 9px 0;
		width:100%;
	}


}






#stacks_in_66 {
	margin: 0px 0px 15px 0px;
}
#stacks_in_29>.s3_row {
	margin: 0 -9px;
}

#stacks_in_29>.s3_row>.s3_column_left {
	width: 32.00%;
}

#stacks_in_29>.s3_row>.s3_column_right {
	width: 68.000000%;
}




#stacks_in_29>.s3_row>.s3_column {
	padding: 0 9px;
}










@media only screen and (max-width: 770px) {


	#stacks_in_29>.s3_row  {
		margin: -9px 0;
	}
	#stacks_in_29>.s3_row>.s3_column {
		padding: 9px 0;
		width:100%;
	}


}



@media only screen and (max-width: 400px) {


	#stacks_in_29>.s3_row  {
		margin: -9px 0;
	}
	#stacks_in_29>.s3_row>.s3_column {
		padding: 9px 0;
		width:100%;
	}


}






#stacks_in_29 {
	margin: 0px 0px 15px 0px;
}
